And the old man hugged Mr. Dursley around the middle and walked off.

 Mr. Dursley stood rooted to the spot. He had been hugged by a complete
 stranger. He also thought he had been called a Muggle, whatever that
 was. He was rattled. He hurried to his car and set off for home, hoping
 he was imagining things, which he had never hoped before, because he
 didn't approve of imagination.

 As he pulled into the driveway of number four, the first thing he saw —
 and it didn't improve his mood — was the tabby cat he'd spotted that
 morning. It was now sitting on his garden wall. He was sure it was the
 same one; it had the same markings around its eyes.

 "Shoo!"  said Mr. Dursley loudly. The cat didn't move. It just gave him a
 stern look. Was this normal cat behavior? Mr. Dursley wondered. Trying
 to pull himself together, he let himself into the house. He was still
 determined not to mention anything to his wife.

 Mrs. Dursley had had a nice, normal day. She told him over dinner all
 about Mrs. Next Door's problems with her daughter and how Dudley had
 learned a new word ("Won't!") . Mr. Dursley tried to act normally. When
 Dudley had been put to bed, he went into the living room in time to
 catch the last report on the evening news:

"And finally, bird-watchers everywhere have reported that the nation's
 owls have been behaving very unusually today. Although owls normally
 hunt at night and are hardly ever seen in daylight, there have been
 hundreds of sightings of these birds flying in every direction since
 sunrise. Experts are unable to explain why the owls have suddenly
 changed their sleeping pattern."  The newscaster allowed himself a grin.
 "Most mysterious. And now, over to Jim McGuffin with the weather. Going
 to be any more showers of owls tonight, Jim?"

 "Well, Ted," said the weatherman, "I don't know about that, but it's not
 only the owls that have been acting oddly today. Viewers as far apart as
 Kent, Yorkshire, and Dundee have been phoning in to tell me that instead
 of the rain I promised yesterday, they've had a downpour of shooting
 stars! Perhaps people have been celebrating Bonfire Night early — it's
 not until next week, folks! But I can promise a wet night tonight."

 Mr. Dursley sat frozen in his armchair. Shooting stars all over Britain?
 Owls flying by daylight? Mysterious people in cloaks all over the place?
 And a whisper, a whisper about the Potters...

 Mrs. Dursley came into the living room carrying two cups of tea. It was
 no good. He'd have to say something to her. He cleared his throat
 nervously.  "Er — Petunia, dear — you haven't heard from your sister
 lately, have you?"

 As he had expected, Mrs. Dursley looked shocked and angry. After all,
they normally pretended she didn't have a sister.

 "No," she said sharply.  "Why?"

 "Funny stuff on the news," Mr. Dursley mumbled.  "Owls... shooting
 stars... and there were a lot of funny-looking people in town today..."

 "So?"  snapped Mrs. Dursley.

 "Well, I just thought... maybe... it was something to do with... you
 know... her crowd."

 Mrs. Dursley sipped her tea through pursed lips. Mr. Dursley wondered
 whether he dared tell her he'd heard the name "Potter."  He decided he
 didn't dare. Instead he said, as casually as he could, "Their son —
 he'd be about Dudley's age now, wouldn't he?"

 "I suppose so," said Mrs. Dursley stiffly.

 "What's his name again? Howard, isn't it?"

 "Harry. Nasty, common name, if you ask me."
